/*
Theme Name: Tram d'histoire
Description: Thème enfant pour le thème Twenty Fourteen
Author: HEAD, Genève
Template: twentyfourteen
Version: 2.0.0
*/

@import url("../twentyfourteen/style.css");


/* FONTS */

@font-face {
	font-family: '200caps-webfont';
	src: url('fonts/200caps-webfont.eot');
	src: url('fonts/200caps-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/200caps-webfont.woff') format('woff'),
		url('fonts/200caps-webfont.ttf') format('truetype'),
		url('fonts/200caps-webfont.svg#200caps-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
	background-color: #3042FF;
	font-family: 'Source Sans Pro', sans-serif;
}

body,
button,
input,
select,
textarea {
	color: #000;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #fff;
	text-decoration: none;
}

.site-title {
	font-family: '200caps-webfont';
}

h1,
h2,
h3,
h4 {
	font-weight: 600;
}

.entry-content li {
	margin-bottom: 0.5em;
}

.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a,
a {
	color: #3f60ff;
	text-decoration: none;
}

.site {
	margin: 0 auto;
	max-width: none;
	background-color: #fff;
	background-image: url(images/bg.png);
	background-position: center -50px;
	background-repeat: no-repeat;
}

.site-header {
	background-color: transparent;
}

.site:before {
	display: none;
	width: 0px;
}

.site-header {
	max-width: none;
}

.header-main {
	padding: 0 0 30px 0;
	min-height: 130px;
	position: relative;
}

.header-main h2 a {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.header-main h2 a:hover {
	color: rgba(255, 255, 255, 1);
}

.header-main h2 {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.35;
	color: rgba(255, 255, 255, 0.7);
}

.site-title a,
.site-title a:hover {
	display: block;
	background-image: url(images/trame-d-histoire-logo.png);
	background-repeat: no-repeat;
	width: 573px;
	height: 74px;
	color: transparent;
	padding-top: 20px;
	background-position: center 20px;
}

.site-content,
.site-main .widecolumn {
	margin-left: 0;
}

#secondary {
	width: 162px;
	display: none;
}

.post-navigation,
.image-navigation {
	max-width: none;
	margin: 0;
}

.post-navigation .meta-nav {
	display: none;
}

.nav-links {
	position: relative;
	min-width: 1000px;
}

.post-navigation a[rel="prev"] {
	width: 40%;
	text-align: right;
	position: absolute;
	top: 120px;
	border: 0;
	display: inline-block;
}

.post-navigation a[rel="next"] {
	width: 40%;
	position: absolute;
	top: 120px;
	right: 0;
	border: 0;
	display: inline-block;
}

.post-navigation a span {
	font-size: 1.3em;
	display: inline-block;
	padding: 0 5px;
}

.site-content .entry-header {
	background-color: transparent;
}

.content-area,
.content-sidebar {
	padding-top: 20px;
}

/*
TOP NAV
*/
.primary-navigation {
	position: absolute;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-transform: none;
	left: 585px;
	top: 50px;
}

.site-navigation ul {
	list-style: none outside none;
	margin: 16px 0 0 0;
}

.primary-navigation li {
	height: auto;
	line-height: 1em;
}

.site-navigation a {
	text-transform: none;
	font-size: 1.25em;
	line-height: 1em;
}

.primary-navigation a {
	display: inline-block;
	padding: 0 21px;
	white-space: nowrap;
	text-transform: uppercase;
}

.primary-navigation li:hover>a,
.primary-navigation li.focus>a {
	background-color: transparent;
	color: #fff;
}

.site-navigation .current_page_item>a,
.site-navigation .current_page_ancestor>a,
.site-navigation .current-menu-item>a,
.site-navigation .current-menu-ancestor>a {
	color: #fff;
	font-weight: normal;
}


/*
HOME BUBBLE
*/
#randomzone {
	width: 1000px;
	height: 800px;
	margin: 0 auto;
	position: relative;
}

.navigationItem {
	position: absolute;
	font-size: 1.0em;
	width: 150px;
	height: 220px;
	display: none;
}

.navigationItem h1.entry-title {
	font-size: 12px;
	text-align: center;
}

.full-width .site-content .navigationItem .entry-header {
	padding: 0;
}

.navigationItem h1.entry-title a {
	display: block;
	padding-top: 158px;
	height: 70px;
	color: transparent;
	text-shadow: none;
	transition: all 0.5s;
	font-size: 1.1em;
	font-weight: 600;
}

.navigationItem h1.entry-title a:hover {
	color: #fff;
}

.shaking {
	text-decoration: none;
	color: #fff;
	position: absolute;
	font-weight: bold;
	text-shadow: 1px 1px 2px #707070;
	font-size: 1.0em;
	/* box-shadow: 0px 2px 5px #909090;
   	-moz-box-shadow: 0px 2px 5px #909090;
   	-webkit-box-shadow: 0px 2px 5px #909090;*/
	border-radius: 70px 70px 0 0;
	-moz-border-radius: 70px 70px 0 0;
	-webkit-border-radius: 70px 70px 0 0;
	width: 139px;
	height: 210px;
	position: absolute;
	background-image: url(images/anims/test_120px.gif);
	background-position: 0px 0px;

}

.shaking:hover {
	background-position: -140px 0px;
}

#nav-8 .shaking {
	background-image: url(images/anims/MSanim_gif_ge200.gif);
}

#nav-10 .shaking {
	background-image: url(images/anims/SetManim_gif_ge200.gif);
}

#nav-12 .shaking {
	background-image: url(images/anims/JFanim_gif_ge200.gif);
}

#nav-14 .shaking {
	background-image: url(images/anims/austina_bibliotheque.gif);
}

#nav-16 .shaking {
	background-image: url(images/anims/Ivan_diplomate.gif);
}

#nav-18 .shaking {
	background-image: url(images/anims/laura_de_stael.gif);
}

#nav-20 .shaking {
	background-image: url(images/anims/Patrick_anim_gif_ge200.gif);
}

#nav-22 .shaking {
	background-image: url(images/anims/PBanim_gif_ge200.gif);
}

#nav-24 .shaking {
	background-image: url(images/anims/JessJanim_gif_ge200.gif);
}

#nav-28 .shaking {
	background-image: url(images/anims/VdV_anim_gif_ge200.gif);
}

#nav-12.navigationItem h1.entry-title a,
#nav-20.navigationItem h1.entry-title a {
	height: 78px;
	padding-top: 150px;
}

#nav-14.navigationItem h1.entry-title a:hover {
	color: #666;
}

#nav-16.navigationItem h1.entry-title a:hover {
	color: #666;
}

#nav-20.navigationItem h1.entry-title a:hover {
	color: #cb8523;
}

/* CONTENT */
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content,
#bottom_home_link_content,
.site-info,
.header-main,
.moreboxcontent {
	margin: 0 auto;
	max-width: 800px;
}

.entry-content,
.entry-summary,
.page-content {
	-moz-hyphens: none;
	hyphens: none;
}

#bottom_home_link {
	padding-top: 60px;
	min-width: 1000px;
}

#bottom_home_link_content {
	text-align: center;
	min-height: 50px;
}

.entry-title {
	font-size: 36px;
	font-weight: 600;
	line-height: 1.09091;
	margin: 0 0 12px;
	text-transform: none;
}

.single-post article {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* COLONNES */
.wpcolumn-clearfix {
	clear: both;
}

.wpcolumn {
	float: left;
	margin-right: 5%;
}

.wpcolumn.wpcolumn-last {
	margin-right: 0;
	font-size: 0.8em;
}

.wpcolumn-1 {
	width: 70%;
}

.wpcolumn-2 {
	width: 25%;
}

/* COLONNES 2 */
.one-third {
	text-align: center;
}

.one-third.first {
	text-align: center;
}

.one-third.last {
	text-align: center;
}

.first {
	clear: left;
	margin-right: 0;
}

.one-half,
.one-third,
.two-third {
	float: left;
	margin: 0;
}

.last {
	margin-left: 0;
}

.one-third {
	width: 33%;
}

/* MORE BOX */

.morebox {
	background-color: #0046D4;
	background-image: url(images/bg_morebox.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.morecontentbox {
	padding-top: 30px;
}

h2.openlink {
	text-align: center;
	color: #fff;
	padding: 80px 0 0px 0;
	line-height: 30px;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
}

h2.openlink span {
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background-image: url(images/moreinfoicon.png);
	color: transparent;
}

h2.openlink a,
h2.openlink a:hover {
	color: #fff;
}

.morecontent {}

.morecontentbox img {
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	width: 120px;
	height: 120px;
}

#TB_secondLine {
	font-size: 0.6em !important;
}


/* FOOTER */
#bottom_home_link {
	background-color: transparent;
	background-image: url(images/bg_footer.png);
	background-position: center top;
}

.single-post #bottom_home_link {
	background-color: transparent;
	background-image: url(images/bg_footer-post.png);
	background-position: center top;
}

.navigation,
.nav-links {
	background-color: #3042FF;
	border: 0;
}

.navigation a {
	color: #fff;
}

.site-footer {
	background-position: center top;
	background-repeat: no-repeat;
	min-height: 300px;
	background-color: #3042FF;
}

.site-info {
	padding-top: 40px;
	text-align: center;
}

.home .site-info {
	padding-top: 0px;
	text-align: center;
}

.home_button {
	color: #fff !important;
	text-transform: uppercase;
	display: block;
	width: 160px;
	height: 25px;
	padding-top: 85px;
	background-image: url(images/icon_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 30px auto 0 auto;
}

.vimeolink {
	display: block;
	width: 160px;
	height: 35px;
	background-image: url(images/vimeo.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 30px auto;
}

.vimeolink span {
	display: none;
}

a.ge200,
a.ge200:hover {
	display: block;
	width: 245px;
	height: 72px;
	background-image: url(images/logo_ge200_new.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 30px auto;
	color: transparent !important;
}

.site-info a:hover {
	color: #fff;
}

/* IMAGES SLIDER */
.cycloneslider-template-standard {
	min-height: 500px;
}

/* FORMULAIRE*/
button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #123da4;
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #3042ff;
	color: #FFFFFF;
}

.wpcf7-form p {
	font-weight: bold;
}


::selection {
	background: #ccc;
	color: #000;
	text-shadow: none;
}

::-moz-selection {
	background: #ccc;
	color: #000;
	text-shadow: none;
}